{% extends "templates/home-layout.twig" %}

{% block pageCSS %}{% endblock %}

{% block pageJS %}

	<script>
		let isVisible = false
		function clickLogin() {
			let toggleItem = document.getElementById("toggle-login")
			let divToggle = toggleItem.firstElementChild
			let divToggleDropdown = toggleItem.lastElementChild

			if (!isVisible) {
				toggleItem.classList.add('show')
				divToggle.setAttribute('aria-expanded', 'true')
				divToggleDropdown.classList.add('show')
				isVisible = true
			}
		}
		
		$(document).ready(function () {
			window.setInterval(startCountdown);
		});
	</script>

{% endblock %}

{% block content %}

	<!--begin: section Hero-->
	<section id="#start" class="container-fluid nv-header-intro container-header py-15 py-xl-20 py-xxl-30">

		<div class="container">
			<div class="row">

				<!--begin: Hero info-->
				<div class="col-12 col-sm-12 col-md-12 col-lg-8 pr-lg-30 pt-xl-15 pt-xxl-30">

					<div class="pr-lg-30 text-center text-lg-left">
						<h1 class="text-white display-2 font-weight-bolder">NOVARTIS CNMI 2020</h1>
						<h3 class="text-white display-4 font-weight-normal pt-8 pb-5">27 A 30 DE AGOSTO | BRAGA</h3>
					</div>

					<div class="mb-10 text-center text-lg-left">
						<h5 class="text-white font-size-h4 font-weight-normal">Visite-nos em Braga ou disfrute este ano de uma  experiência virtual imersiva.</h5>
					</div>

					<div id="countdown" class="d-flex justify-content-around text-center mb-10 mb-lg-0"></div>

				</div>
				<!--end: Hero info-->

				<!--begin:Formulário-->
				<div class="col-12 col-sm-12 col-md-8 col-lg-4 mx-auto">

					<!--begin::Form-->
					<div
						class="login-form login-form-signup bg-white rounded">

						<!--begin::Form-->
						<form
							class="form fv-plugins-bootstrap fv-plugins-framework p-10" novalidate="novalidate" id="kt_login_signup_form">

							<!--begin: Wizard Step 1-->
							<div
								class="pb-0" data-wizard-type="step-content" data-wizard-state="current">

								<!--begin::Title-->
								<div class="pb-5 pb-lg-5">
									<h3 class="font-weight-bolder text-dark-75 font-size-h2">Registre-se</h3>
									<div class="text-muted font-weight-bold font-size-h5">Já tem uma conta ?
										<button type="button" onclick="clickLogin()" class="btn btn-link text-primary font-weight-bolder font-size-h5">Login</button>
									</div>
								</div>
								<!--begin::Title-->

								<!--begin::Form Group-->
								<div class="form-group fv-plugins-icon-container">
									<input type="text" class="form-control form-control-solid h-auto py-5 px-6" name="your-name" placeholder="Nome" value="">
									<div class="fv-plugins-message-container"></div>
								</div>
								<!--end::Form Group-->

								<!--begin::Form Group-->
								<div class="form-group fv-plugins-icon-container">
									<input type="text" class="form-control form-control-solid h-auto py-5 px-6" name="your-email" placeholder="Email" value="">
									<div class="fv-plugins-message-container"></div>
								</div>
								<!--end::Form Group-->

								<!--begin::Form Group-->
								<div class="form-group fv-plugins-icon-container">
									<input type="tel" class="form-control form-control-solid h-auto py-5 px-6" name="your-phone" placeholder="Telemóvel" value="+61412345678">
									<div class="fv-plugins-message-container"></div>
								</div>
								<!--end::Form Group-->

							</div>
							<!--end: Wizard Step 1-->

							<!--begin: Wizard Actions-->
							<div class="d-flex justify-content-center pt-0">
								<div class="mr-2">
									<div class="checkbox-list">
										<label class="checkbox">
											<input type="checkbox" name="mantenha-conectado"/>
											<span></span>
											Mantenha-me conectado
										</label>
									</div>
									<div class="d-flex flex-column mt-8">
										<button class="btn btn-primary mr-2">Registrar</button>
										<span class="text-center my-2">Ou</span>
										<button class="btn btn-facebook">
											<i class="socicon-facebook"></i>
											Registrar com Facebook
										</button>
									</div>
								</div>
							</div>
							<!--end: Wizard Actions-->

						</form>
						<!--end::Form-->

					</div>
					<!--end::Form-->

				</div>
				<!--end:Formulário-->

			</div>
		</div>

	</section>
	<!--end: section Hero-->

	<!--begin: section Event-->
	<section id="cnmi" class="container my-20 my-xxl-30 py-lg-5 py-xxl-10 px-xl-20 px-xxl-30">

		<h2 class="display-4 text-left mb-5 mb-lg-5 mb-xxl-10 font-weight-bold text-dark text-center text-lg-left">CNMI 2020
		</h2>

		<div class="nv-content-cards">

			<div class="pl-md-10">
				<img class="" src="/assets/images/cnmi.png" alt="multidão de pessoas vendo um slides">
			</div>

			<!-- Card Text begin -->
			<div class="card nv-content-card card-custom">

				<div class="card-body d-flex p-0">

					<div class="flex-grow-1 p-5 p-md-10 card-rounded">
						<h2 class="text-dark pb-5 font-weight-bolder">
							26º CONGRESSO NACIONAL DE MEDICINA INTERNA
						</h2>
						<p class="text-dark-75 font-size-h5">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Aliquet nibh praesent tristique magna sit amet.
						</p>
						<p class="text-dark-75 font-size-h5">
							Non diam phasellus vestibulum lorem sed risus ultricies tristique. Ultricies mi quis hendrerit dolor magna eget est lorem.
						</p>
					</div>

				</div>

			</div>
			<!-- Card Text end -->

		</div>

	</section>
	<!--end: section Event-->

	<!--begin: section Video-->
	<section id="novartis" class="container-fluid overlay my-20 my-xxl-30 p-0">

		<div class="overlay-wrapper">
			<img src="../assets/images/video-home.png" alt="" class="w-100 img-fluid"/>
		</div>

		<div class="overlay-layer bg-transparent">
			<button class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
				<i class="icon-md fas fa-play change-icon"></i>
			</button>
		</div>

	</section>
	<!--end: section Video-->

	<!--begin: section Destaques-->
	<section id="" class="container my-20 my-xxl-30">

			<div
				class="row justify-content-center">

				<!--begin: Item destaque-->
				<div class="col-md-4 col-xxl-4 mb-20 mb-md-0 pr-xl-10 pr-xxl-15">

					<div
						class="pt-30 pt-md-25 pb-15 px-5 text-center rounded bg-white">

						<!--begin::Icon-->
						<div class="d-flex flex-center position-relative mb-25">

							<span class="svg svg-fill-primary opacity-4 position-absolute">
								<svg width="175" height="200">
									<polyline points="87,0 174,50 174,150 87,200 0,150 0,50 87,0"></polyline>
								</svg>
							</span>

							<span
								class="svg-icon svg-icon-5x svg-icon-primary">

								<!--begin::Svg Icon-->
								<svg height="512pt" viewbox="0 -66 512.001 512" width="512pt" xmlns="http://www.w3.org/2000/svg">
									<path d="m322.285156 335.644531c-7.441406 0-13.898437-5.53125-14.863281-13.105469-1.042969-8.21875 4.769531-15.726562 12.984375-16.773437 47.398438-6.039063 89.84375-18.882813 119.515625-36.171875 27.136719-15.808594 42.078125-34.394531 42.078125-52.332031 0-19.769531-17.484375-35.945313-32.15625-46.039063-6.824219-4.695312-8.550781-14.03125-3.855469-20.859375 4.695313-6.824219 14.035157-8.550781 20.859375-3.855469 29.539063 20.320313 45.152344 44.785157 45.152344 70.757813 0 29.476563-19.699219 56.535156-56.972656 78.25-33.550782 19.546875-78.789063 33.382813-130.828125 40.011719-.644531.078125-1.285157.117187-1.914063.117187zm0 0" fill="#044e8b"/>

									<path d="m236.546875 339.417969c-.179687 0-.363281-.003907-.542969-.011719-62.21875-2.214844-120.191406-14.839844-163.234375-35.539062-46.925781-22.566407-72.769531-53.324219-72.769531-86.605469 0-20.285157 9.660156-50.191407 55.683594-77.472657 7.125-4.222656 16.328125-1.871093 20.554687 5.257813 4.222657 7.125 1.871094 16.328125-5.257812 20.550781-26.425781 15.664063-40.980469 34.011719-40.980469 51.664063 0 20.816406 20.328125 42.527343 55.769531 59.570312 39.394531 18.945313 93.128907 30.519531 151.300781 32.59375 8.28125.296875 14.753907 7.246094 14.457032 15.527344-.289063 8.09375-6.941406 14.464844-14.980469 14.464844zm0 0" fill="#0460A9"/>

									<path d="m201.734375 379.761719c-3.835937 0-7.675781-1.464844-10.605469-4.390625-5.859375-5.859375-5.859375-15.355469 0-21.214844l29.394532-29.394531-29.394532-29.390625c-5.859375-5.859375-5.859375-15.355469 0-21.214844 5.855469-5.855469 15.355469-5.855469 21.214844 0l40 40c5.855469 5.855469 5.855469 15.355469 0 21.214844l-40 40c-2.929688 2.925781-6.769531 4.390625-10.609375 4.390625zm0 0" fill="#0460A9"/>

									<path d="m157.097656 187.222656v-3.609375c0-12.730469-7.792968-15.199219-18.242187-15.199219-6.460938 0-8.550781-5.699218-8.550781-11.398437 0-5.703125 2.089843-11.402344 8.550781-11.402344 7.21875 0 14.820312-.949219 14.820312-16.339843 0-11.019532-6.269531-13.679688-14.0625-13.679688-9.308593 0-14.058593 2.28125-14.058593 9.691406 0 6.457032-2.851563 10.828125-13.871094 10.828125-13.679688 0-15.386719-2.851562-15.386719-11.972656 0-14.816406 10.636719-34.007813 43.316406-34.007813 24.132813 0 42.371094 8.738282 42.371094 34.390626 0 13.867187-5.128906 26.789062-14.628906 31.160156 11.210937 4.179687 19.378906 12.539062 19.378906 27.929687v3.609375c0 31.160156-21.46875 42.941406-48.070313 42.941406-32.679687 0-45.21875-19.949218-45.21875-35.910156 0-8.550781 3.609376-10.832031 14.058594-10.832031 12.160156 0 15.199219 2.660156 15.199219 9.882813 0 8.929687 8.363281 11.019531 16.910156 11.019531 12.921875 0 17.484375-4.75 17.484375-17.101563zm0 0" fill="#0460A9"/>

									<path d="m302.066406 183.613281v1.710938c0 32.679687-20.332031 44.839843-46.550781 44.839843s-46.742187-12.160156-46.742187-44.839843v-50.351563c0-32.679687 21.089843-44.839844 48.453124-44.839844 32.109376 0 44.839844 19.949219 44.839844 35.71875 0 9.121094-4.371094 11.96875-13.871094 11.96875-8.167968 0-15.390624-2.089843-15.390624-10.828124 0-7.21875-7.597657-11.019532-16.527344-11.019532-11.210938 0-17.863282 5.890625-17.863282 19v17.097656c6.082032-6.648437 14.632813-8.359374 23.753907-8.359374 21.65625 0 39.898437 9.5 39.898437 39.902343zm-63.652344 3.800781c0 13.109376 6.460938 18.808594 17.101563 18.808594s16.910156-5.699218 16.910156-18.808594v-1.710937c0-13.871094-6.269531-19.191406-17.101562-19.191406-10.257813 0-16.910157 4.941406-16.910157 17.480469zm0 0" fill="#0460A9"/>

									<g fill="#044e8b">
										<path d="m302.066406 185.324219v-1.710938c0-30.402343-18.242187-39.902343-39.902344-39.902343-1.640624 0-3.265624.058593-4.859374.191406v22.675781c9.609374.632813 15.121093 6.121094 15.121093 19.125v1.710937c0 12.355469-5.574219 18.125-15.121093 18.746094v23.976563c25.347656-.546875 44.761718-12.878907 44.761718-44.8125zm0 0"/>

										<path d="m257.300781 90.132812v25.867188c8.476563.28125 15.503907 4.050781 15.503907 10.992188 0 8.738281 7.21875 10.828124 15.390624 10.828124 9.5 0 13.871094-2.847656 13.871094-11.96875 0-15.757812-12.710937-35.683593-44.765625-35.71875zm0 0"/>

										<path d="m325.054688 185.324219v-50.351563c0-32.679687 20.328124-44.839844 46.550781-44.839844 26.21875 0 46.738281 12.160157 46.738281 44.839844v50.351563c0 32.679687-20.519531 44.839843-46.738281 44.839843-26.222657 0-46.550781-12.160156-46.550781-44.839843zm63.648437-50.351563c0-13.109375-6.457031-19-17.097656-19s-16.910157 5.890625-16.910157 19v50.351563c0 13.109375 6.269532 19 16.910157 19s17.097656-5.890625 17.097656-19zm0 0"/>

										<path d="m454.351562 90c-24.816406 0-45-20.1875-45-45s20.183594-45 45-45c24.8125 0 45 20.1875 45 45s-20.1875 45-45 45zm0-60c-8.273437 0-15 6.730469-15 15 0 8.273438 6.726563 15 15 15 8.269532 0 15-6.726562 15-15 0-8.269531-6.730468-15-15-15zm0 0"/>
									</g>
								</svg>
								<!--end::Svg Icon-->

							</span>

						</div>
						<!--end::Icon-->

						<!--begin::Content-->
						<span class="font-size-h2 d-block d-block font-weight-bolder text-dark-75 pt-5 pb-5">VISITA VIRTUAL</span>
						<p class="mb-0 d-flex flex-column px-10 font-size-h6">
							Visita ao stand Novartis, acesso a todos os conteúdos multimédia e possibilidade de marcar reunião com um operador.
						</p>
						<!--end::Content-->

					</div>

				</div>
				<!--end: Item destaque-->

				<!--begin: Item destaque-->
				<div class="col-md-4 col-xxl-4 mb-20 mb-md-0 px-xl-10 px-xxl-15">

					<div
						class="pt-30 pt-md-25 pb-15 px-5 text-center bg-white">

						<!--begin::Icon-->
						<div class="d-flex flex-center position-relative mb-25">

								<span class="svg svg-fill-primary opacity-4 position-absolute">
									<svg width="175" height="200">
										<polyline points="87,0 174,50 174,150 87,200 0,150 0,50 87,0"></polyline>
									</svg>
								</span>

								<span
									class="svg-icon svg-icon-5x svg-icon-primary">

									<!--begin::Svg Icon-->
									<span
										class="svg-icon svg-icon-primary svg-icon-2x">

										<!--begin::Svg Icon-->
										<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
											<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
												<rect x="0" y="0" width="24" height="24"/>
												<path d="M16.4508979,17.4029496 L15.1784978,15.8599014 C16.324501,14.9149052 17,13.5137472 17,12 C17,10.4912085 16.3289582,9.09418404 15.1893841,8.14910121 L16.466112,6.60963188 C18.0590936,7.93073905 19,9.88958759 19,12 C19,14.1173586 18.0528606,16.0819686 16.4508979,17.4029496 Z M19.0211112,20.4681628 L17.7438102,18.929169 C19.7927036,17.2286725 21,14.7140097 21,12 C21,9.28974232 19.7960666,6.77820732 17.7520315,5.07766256 L19.031149,3.54017812 C21.5271817,5.61676443 23,8.68922234 23,12 C23,15.3153667 21.523074,18.3916375 19.0211112,20.4681628 Z M7.54910207,17.4029496 C5.94713944,16.0819686 5,14.1173586 5,12 C5,9.88958759 5.94090645,7.93073905 7.53388797,6.60963188 L8.81061588,8.14910121 C7.67104182,9.09418404 7,10.4912085 7,12 C7,13.5137472 7.67549895,14.9149052 8.82150222,15.8599014 L7.54910207,17.4029496 Z M4.9788888,20.4681628 C2.47692603,18.3916375 1,15.3153667 1,12 C1,8.68922234 2.47281829,5.61676443 4.96885102,3.54017812 L6.24796852,5.07766256 C4.20393339,6.77820732 3,9.28974232 3,12 C3,14.7140097 4.20729644,17.2286725 6.25618985,18.929169 L4.9788888,20.4681628 Z" fill="#000000" fill-rule="nonzero" opacity="0.3"/>
												<path d="M11,14.2919782 C10.1170476,13.9061998 9.5,13.0251595 9.5,12 C9.5,10.6192881 10.6192881,9.5 12,9.5 C13.3807119,9.5 14.5,10.6192881 14.5,12 C14.5,13.0251595 13.8829524,13.9061998 13,14.2919782 L13,20 C13,20.5522847 12.5522847,21 12,21 C11.4477153,21 11,20.5522847 11,20 L11,14.2919782 Z" fill="#000000"/>
											</g>
										</svg>
										<!--end::Svg Icon-->

									</span>
									<!--end::Svg Icon-->
								</span>

						</div>
						<!--end::Icon-->

						<!--begin::Content-->
						<span class="font-size-h2 d-block d-block font-weight-bolder text-dark-75 pt-5 pb-5">CONFERÊNCIAS</span>
						<p class="mb-0 d-flex flex-column px-10 font-size-h6">
								Acesso às conferências em live streaming e possibilidade de ver a gravação da mesma.
						</p>
						<!--end::Content-->

					</div>

				</div>
				<!--end: Item destaque-->

				<!--begin: Item destaque-->
				<div class="col-md-4 col-xxl-4 pl-xl-10 pl-xxl-15">
						
						<div
							class="pt-30 pt-md-25 pb-15 px-5 text-center bg-white">

							<!--begin::Icon-->
							<div class="d-flex flex-center position-relative mb-25">

								<span class="svg svg-fill-primary opacity-4 position-absolute">
									<svg width="175" height="200">
										<polyline points="87,0 174,50 174,150 87,200 0,150 0,50 87,0"></polyline>
									</svg>
								</span>

								<span
									class="svg-icon svg-icon-5x svg-icon-primary">

									<!--begin::Svg Icon-->
									<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
										<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
											<rect x="0" y="0" width="24" height="24"/>
											<path d="M21.9999843,15.009808 L22.0249378,15 L22.0249378,19.5857864 C22.0249378,20.1380712 21.5772226,20.5857864 21.0249378,20.5857864 C20.7597213,20.5857864 20.5053674,20.4804296 20.317831,20.2928932 L18.0249378,18 L5,18 C3.34314575,18 2,16.6568542 2,15 L2,6 C2,4.34314575 3.34314575,3 5,3 L19,3 C20.6568542,3 22,4.34314575 22,6 L22,15 C22,15.0032706 21.9999948,15.0065399 21.9999843,15.009808 Z M6.16794971,10.5547002 C7.67758127,12.8191475 9.64566871,14 12,14 C14.3543313,14 16.3224187,12.8191475 17.8320503,10.5547002 C18.1384028,10.0951715 18.0142289,9.47430216 17.5547002,9.16794971 C17.0951715,8.86159725 16.4743022,8.98577112 16.1679497,9.4452998 C15.0109146,11.1808525 13.6456687,12 12,12 C10.3543313,12 8.9890854,11.1808525 7.83205029,9.4452998 C7.52569784,8.98577112 6.90482849,8.86159725 6.4452998,9.16794971 C5.98577112,9.47430216 5.86159725,10.0951715 6.16794971,10.5547002 Z" fill="#000000"/>
										</g>
									</svg>
									<!--end::Svg Icon-->

								</span>

							</div>
							<!--end::Icon-->

							<!--begin::Content-->
							<span class="font-size-h2 d-block d-block font-weight-bolder text-dark-75 pt-5 pb-5">CHAT</span>
							<p class="mb-0 d-flex flex-column px-10 font-size-h6">
								Possibilidade de interagir com colegas ou outros profissionais no evento.
							</p>
							<!--end::Content-->

						</div>

				</div>
				<!--end: Item destaque-->

			</div>

	</section>
	<!--end: section Destaques-->

	<!--begin: section Agenda-->
	<section id="agenda" class="container my-20 my-xxl-30">

			<div>

				<h2 class="display-4 mt-3 mt-lg-5 mb-5 mb-lg-5 font-weight-bold text-dark text-center text-lg-left">
					Agenda
				</h2>

				<p class="text-dark-75 font-size-h5 text-center text-lg-left">
					Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata
				</p>
				
			</div>

			<!--begin::Nav Panel Widget 1-->
			<div
				class="card card-custom gutter-b card-bg-page bg-transparent">

				<!--begin::Body-->
				<div class="card-body p-3 p-md-5 p-md-8 p-xl-0 p-xxl-0">

					<div
						class="row">

						<!--begin::Nav Tabs-->
						<ul
							class="dashboard-tabs nav nav-pills nav-primary row row-paddingless m-0 p-0 flex-column flex-sm-row justify-content-center col-2 col-md-12 nv-reuniao" role="tablist">

							<!--begin::Item-->
							<li class="nav-item d-flex m-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
								<a class="nav-link py-5 d-flex flex-grow-1 flex-column align-items-center rounded-0 rounded-top p-0 p-md-5 active" data-toggle="pill" href="#tab_widget_1">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA
										<br class="d-md-none">
										27</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
								<a class="nav-link py-5 d-flex flex-grow-1 flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_2">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA
										<br class="d-md-none">
										28</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
								<a class="nav-link py-5 d-flex flex-grow-1  flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_3">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA
										<br class="d-md-none">
										29</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
								<a class="nav-link py-5 d-flex flex-grow-1  flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_4">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA
										<br class="d-md-none">
										30</span>
								</a>
							</li>
							<!--end::Item-->

						</ul>
						<!--end::Nav Tabs-->

						<!--begin::Nav Content-->
						<div
							class="tab-content col-10 col-md-12 pt-5 pb-5 bg-primary">

							<!--begin::ItemPeaple -->
							<div
								class="tab-pane fade show bg-primary mb-10 scroll scroll-pull active" id="tab_widget_1" role="tabpanel" aria-labelledby="dia-27" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
												<span class="text-white font-size-sm">10:00 - 11:00</span>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<span class="symbol-label">
													<i class="fas fa-user-circle icon-5x"></i>
												</span>
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

							</div>
							<!--end::ItemPeaple -->

							<!--begin::ItemPeaple -->
							<div
								class="tab-pane fade show bg-primary mb-10 scroll scroll-pull" id="tab_widget_2" role="tabpanel" aria-labelledby="dia-28" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
												<span class="text-white font-size-sm">10:00 - 11:00</span>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<span class="symbol-label">
													<i class="fas fa-user-circle icon-5x"></i>
												</span>
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

							</div>
							<!--end::ItemPeaple -->

							<!--begin::ItemPeaple -->
							<div
								class="tab-pane fade show bg-primary mb-10 scroll scroll-pull" id="tab_widget_3" role="tabpanel" aria-labelledby="dia-29" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
												<span class="text-white font-size-sm">10:00 - 11:00</span>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<span class="symbol-label">
													<i class="fas fa-user-circle icon-5x"></i>
												</span>
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

							</div>
							<!--end::ItemPeaple -->

							<!--begin::ItemPeaple -->
							<div
								class="tab-pane fade show bg-primary mb-10 scroll scroll-pull" id="tab_widget_4" role="tabpanel" aria-labelledby="dia-30" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
												<span class="text-white font-size-sm">10:00 - 11:00</span>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<span class="symbol-label">
													<i class="fas fa-user-circle icon-5x"></i>
												</span>
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

								<hr
								class="col-10 bg-light"/>

								<!--begin::Peaple-->
								<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

									<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
										<div
											class="row d-flex justify-content-center justify-content-md-end align-items-center">

											<!--begin::Symbol-->
											<div class="symbol symbol-circle symbol-60 mr-4">
												<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
											</div>
											<!--end::Symbol-->

											<!--begin::Text-->
											<div class="col-6 d-flex flex-column p-0">
												<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
												<a class="text-white font-size-sm">10:00 - 11:00</a>
											</div>
											<!--end::Text-->

										</div>
									</div>

									<div class="col-12 col-md-9 pt-5 pt-md-10 pb-3 pb-md-5">
										<p class="text-light font-size-lg font-weight-normal">
											Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
										</p>
									</div>

								</div>
								<!--end::Peaple-->

							</div>
							<!--end::ItemPeaple -->

						</div>
						<!--end::Nav Content-->

					</div>

				</div>

			</div>

	</section>
	<!--end: section Agenda-->

	<!--begin: section Participantes-->
	<section id="participantes" class="container my-20 my-xxl-30">

			<div
				class="row px-5 px-md-0">

				<!--begin:card Participante-->
				<div class="card card-custom card-participante overlay card-bg-page col-12 col-md-4 mb-20 mb-md-0 p-0 px-md-3 px-xxl-5">

					<div class="card-body p-0 overlay d-flex flex-column justify-content-end align-items-end">

						<div class="overlay-wrapper w-100">

							<img src="../assets/images/perfil/dra-maria.png" alt="" class="mw-100 w-100"/>

						</div>

						<div class="overlay-layer dv-layer-home"></div>

						<!--begin::Details-->
						<div class="shadow d-flex dv-sobrepor px-3 px-md-3 px-lg-5 py-3 justify-content-between w-100 dv-home-details">

							<div class="text-left p-0 w-100">
								<a href="#" class="font-size-sm font-weight-bolder text-white">
									<span class="font-size-sm font-weight-bold text-white font-size-h3">
										DRA. MARIA GOMES
									</span>
								</a>
								<br class="d-none d-lg-block">
								<span class="d-none d-lg-block font-size-lg text-white">
									Especialista em Medicina Interna
								</span>
							</div>

						</div>
						<!--end::Details-->

					</div>

				</div>
				<!--end:card Participante-->

				<!--begin:card Participante-->
				<div class="card card-custom card-participante overlay card-bg-page col-12 col-md-4 mb-20 mb-md-0 p-0 px-md-3 px-xxl-5">

					<div class="card-body p-0 overlay d-flex flex-column justify-content-end align-items-end">

						<div class="overlay-wrapper w-100">

							<img src="../assets/images/perfil/dr-joao.png" alt="" class="mw-100 w-100"/>

						</div>

						<div class="overlay-layer dv-layer-home"></div>

						<!--begin::Details-->
						<div class="shadow d-flex dv-sobrepor px-3 px-md-3 px-lg-5 py-3 justify-content-between w-100 dv-home-details">

							<div class="text-left p-0 w-100">
								<a href="#" class="font-size-sm font-weight-bolder text-white">
									<span class="font-size-sm font-weight-bold text-white font-size-h3">
										DR. JOÃO SILVA
									</span>
								</a>
								<br class="d-none d-lg-block">
								<span class="d-none d-lg-block font-size-lg text-white">
									Especialista em Medicina Interna
								</span>
							</div>

						</div>
						<!--end::Details-->

					</div>

				</div>
				<!--end:card Participante-->

				<!--begin:card Participante-->
				<div class="card card-custom card-participante overlay card-bg-page col-12 col-md-4 mb-20 mb-md-0 p-0 px-md-3 px-xxl-5">

					<div class="card-body p-0 overlay d-flex flex-column justify-content-end align-items-end">

						<div class="overlay-wrapper w-100">

							<img src="../assets/images/perfil/dr-rui.png" alt="" class="mw-100 w-100"/>

						</div>

						<div class="overlay-layer dv-layer-home"></div>

						<!--begin::Details-->
						<div class="shadow d-flex dv-sobrepor px-3 px-md-3 px-lg-5 py-3 justify-content-between w-100 dv-home-details">

							<div class="text-left p-0 w-100">
								<a href="#" class="font-size-sm font-weight-bolder text-white">
									<span class="font-size-sm font-weight-bold text-white font-size-h3">
										DR. RUI CARDOSO
									</span>
								</a>
								<br class="d-none d-lg-block">
								<span class="d-none d-lg-block font-size-lg text-white">
									Especialista em Medicina Interna
								</span>
							</div>

						</div>
						<!--end::Details-->

					</div>

				</div>
				<!--end:card Participante-->

			</div>

	</section>
	<!--end: section Participantes-->

	<!--begin: section Faq-->
	<section id="faq" class="container my-20 my-xxl-30">

			<div class="accordion accordion-solid accordion-panel accordion-svg-toggle mb-10">

				<h2 class="display-4 text-center text-lg-left mt-3 mt-lg-5 mb-5 mb-lg-5 font-weight-bold text-dark">
					FAQ
				</h2>

				<div
					class="card p-6">

					<!--begin::Header-->
					<div class="card-header" id="faqHeading1">
						<div class="card-title font-size-h4 text-dark collapsed" data-toggle="collapse" data-target="#faq1" aria-expanded="false" aria-controls="faq1" role="button">

							<div class="card-label">PERGUNTA 01 ?</div>

							<span
								class="svg-icon svg-icon-primary">

								<!--begin::Svg Icon-->
								<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
									<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
										<polygon points="0 0 24 0 24 24 0 24"></polygon>
										<path d="M12.2928955,6.70710318 C11.9023712,6.31657888 11.9023712,5.68341391 12.2928955,5.29288961 C12.6834198,4.90236532 13.3165848,4.90236532 13.7071091,5.29288961 L19.7071091,11.2928896 C20.085688,11.6714686 20.0989336,12.281055 19.7371564,12.675721 L14.2371564,18.675721 C13.863964,19.08284 13.2313966,19.1103429 12.8242777,18.7371505 C12.4171587,18.3639581 12.3896557,17.7313908 12.7628481,17.3242718 L17.6158645,12.0300721 L12.2928955,6.70710318 Z" fill="#000000" fill-rule="nonzero"></path>
										<path d="M3.70710678,15.7071068 C3.31658249,16.0976311 2.68341751,16.0976311 2.29289322,15.7071068 C1.90236893,15.3165825 1.90236893,14.6834175 2.29289322,14.2928932 L8.29289322,8.29289322 C8.67147216,7.91431428 9.28105859,7.90106866 9.67572463,8.26284586 L15.6757246,13.7628459 C16.0828436,14.1360383 16.1103465,14.7686056 15.7371541,15.1757246 C15.3639617,15.5828436 14.7313944,15.6103465 14.3242754,15.2371541 L9.03007575,10.3841378 L3.70710678,15.7071068 Z" fill="#000000" fill-rule="nonzero" opacity="0.3" transform="translate(9.000003, 11.999999) rotate(-270.000000) translate(-9.000003, -11.999999)"></path>
									</g>
								</svg>
								<!--end::Svg Icon-->

							</span>

						</div>

					</div>
					<!--end::Header-->

					<!--begin::Body-->
					<div id="faq1" class="collapse" aria-labelledby="faqHeading1" data-parent="#faq" style="">
						<div class="card-body pt-3 font-size-h6 font-weight-normal text-dark-50">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Aliquet nibh praesent tristique magna sit amet.
						</div>
					</div>
					<!--end::Body-->

				</div>

				<div
					class="card p-6">

					<!--begin::Header-->
					<div class="card-header" id="faqHeading1">
						<div class="card-title font-size-h4 text-dark collapsed" data-toggle="collapse" data-target="#faq2" aria-expanded="false" aria-controls="faq1" role="button">

							<div class="card-label">PERGUNTA 02 ?</div>

							<span
								class="svg-icon svg-icon-primary">

								<!--begin::Svg Icon-->
								<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
									<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
										<polygon points="0 0 24 0 24 24 0 24"></polygon>
										<path d="M12.2928955,6.70710318 C11.9023712,6.31657888 11.9023712,5.68341391 12.2928955,5.29288961 C12.6834198,4.90236532 13.3165848,4.90236532 13.7071091,5.29288961 L19.7071091,11.2928896 C20.085688,11.6714686 20.0989336,12.281055 19.7371564,12.675721 L14.2371564,18.675721 C13.863964,19.08284 13.2313966,19.1103429 12.8242777,18.7371505 C12.4171587,18.3639581 12.3896557,17.7313908 12.7628481,17.3242718 L17.6158645,12.0300721 L12.2928955,6.70710318 Z" fill="#000000" fill-rule="nonzero"></path>
										<path d="M3.70710678,15.7071068 C3.31658249,16.0976311 2.68341751,16.0976311 2.29289322,15.7071068 C1.90236893,15.3165825 1.90236893,14.6834175 2.29289322,14.2928932 L8.29289322,8.29289322 C8.67147216,7.91431428 9.28105859,7.90106866 9.67572463,8.26284586 L15.6757246,13.7628459 C16.0828436,14.1360383 16.1103465,14.7686056 15.7371541,15.1757246 C15.3639617,15.5828436 14.7313944,15.6103465 14.3242754,15.2371541 L9.03007575,10.3841378 L3.70710678,15.7071068 Z" fill="#000000" fill-rule="nonzero" opacity="0.3" transform="translate(9.000003, 11.999999) rotate(-270.000000) translate(-9.000003, -11.999999)"></path>
									</g>
								</svg>
								<!--end::Svg Icon-->

							</span>

						</div>

					</div>
					<!--end::Header-->

					<!--begin::Body-->
					<div id="faq2" class="collapse" aria-labelledby="faqHeading1" data-parent="#faq" style="">
						<div class="card-body pt-3 font-size-h6 font-weight-normal text-dark-50">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Aliquet nibh praesent tristique magna sit amet.
						</div>
					</div>
					<!--end::Body-->

				</div>

			</div>

	</section>
	<!--end: section Faq-->

	<!--begin: section Subscription-->
	<section id="subscription" class="container-fluid my-20 my-xxl-30 p-0">

			<div class="nv-footer-bg text-center">

				<p class="text-light p-5 p-md-15 p-lg-20 font-size-h3">
					Para qualquer esclarecimento contacte-nos pelo 000 000 000, ou através do email exemplo@novartis.pt.
				</p>

			</div>

			<div
				class="d-flex justify-content-center">

				<!--begin::Card-->
				<div class="col-lg-6 col-sm-10 card card-custom card-stretch nv-card-overflow">

					<div class="card-body d-flex flex-column text-center justify-content-center">

						<h3 class="card-label text-dark-75">ESTEJA  A PAR DAS ÚLTIMAS NOVIDADES.</h3>

						<div class="d-flex justify-content-center my-3">
							<input type="email" class="form-control form-control-solid h-auto py-5 px-6" placeholder="Email"/>
						</div>

						<div class="mt-4">
							<button class="btn btn-primary ml-3 font-size-h6 font-weight-bold">
								<i class="fas fa-hand-pointer"></i>SUBESCREVER
							</button>
						</div>

					</div>

				</div>
				<!--end::Card-->

			</div>

	</section>
	<!--end: section subscription-->

{% endblock %}